# bsd-sysctl.pl -- constants for BSD::Sysctl
#
# Copyright (C) 2006-2021, David Landgren, all rights reserved.
# This file genned by ./Makefile.PL at Tue Apr 13 09:24:31 2021

use constant FMT_A             =>  1;
use constant FMT_INT8          => 45;
use constant FMT_UINT8         => 46;
use constant FMT_INT           =>  2;
use constant FMT_UINT          =>  3;
use constant FMT_LONG          =>  4;
use constant FMT_ULONG         =>  5;
use constant FMT_N             =>  6;
use constant FMT_64            => 26;
use constant FMT_U64           => 27;
use constant FMT_BOOTINFO      =>  7;
use constant FMT_CARPSTATS     => 36;
use constant FMT_CLOCKINFO     =>  8;
use constant FMT_CRYPTOSTATS   => 39;
use constant FMT_DEVSTAT       =>  9;
use constant FMT_FILE          => 42;
use constant FMT_ICMPSTAT      => 10;
use constant FMT_IGMPSTAT      => 11;
use constant FMT_IP_STATS      => 34;
use constant FMT_IPSTAT        => 12;
use constant FMT_KINFO_CPUTIME => 40;
use constant FMT_LOADAVG       => 13;
use constant FMT_MBSTAT        => 14;
use constant FMT_NCHSTATS      => 38;
use constant FMT_NFSRVSTATS    => 15;
use constant FMT_NFSSTATS      => 16;
use constant FMT_NTPTIMEVAL    => 17;
use constant FMT_PROC          => 43;
use constant FMT_RIP6STAT      => 18;
use constant FMT_RTSTATISTICS  => 37;
use constant FMT_SENSOR        => 29;
use constant FMT_TCP_STATS     => 35;
use constant FMT_TCPSTAT       => 19;
use constant FMT_TIMESPEC      => 28;
use constant FMT_TIMEVAL       => 20;
use constant FMT_TTY           => 41;
use constant FMT_UDPSTAT       => 21;
use constant FMT_VMMETER       => 30;
use constant FMT_VMSTATS       => 31;
use constant FMT_VMTOTAL       => 22;
use constant FMT_XINPCB        => 23;
use constant FMT_XTCPCB        => 32;
use constant FMT_XUNPCB        => 33;
use constant FMT_XVFSCONF      => 24;
use constant FMT_STRUCT_CDEV   => 25;
use constant FMT_UDEV_T        => 44;

1;
